<?php
$z[0]=Array("field","私募股份",0,49);
$z[0][4]['name']="keywords";
$z[1]=Array("field","为保护公众投资人的利益，各国证券法在放开对私募行为管理的同时，对证券持有人通过私募取得的证券对外转售都会有作一些严格的限制。 美国《1933年证券法》要求私募发行证券的购买者在购买证券的时候不应...",51,287);
$z[1][4]['name']="description";
$z[2]=Array("field","私募股份的流通性",289,343);
$z[2][4]['name']="title";
$z[3]=Array("field","",345,384);
$z[3][4]['name']="writer";
$z[4]=Array("field","",386,425);
$z[4][4]['name']="source";
$z[5]=Array("field","",427,467);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　　为保护公众投资人的利益，各国证券法在放开对私募行为管理的同时，对证券持有人通过私募取得的证券对外转售都会有作一些严格的限制。\r\n<p>　　美国《1933年证券法》要求私募发行证券的购买者在购买证券的时候不应有转让之目的(withoutaviewtodistribute)，经过私募程序获得的证券非依证券法注册或获得豁免不得对外出售，并且规定发行人应当采取合理的注意确保购买人不会违反证券法将前述证券转售。因为如果允许私募证券持有人公开向公众转售其取得的私募，则其取得的效果与发行人直接向公众公开发行无异。</p>\r\n<p>　　在中国，《公司法》第一百五十二条规定股份有限公司申请其股票上市必备的前提为&ldquo;股票经国务院证券管理部门批准已向社会公开发行&rdquo;，上述条文似乎表明私募发行的证券是不可以上市流通的。</p>\r\n<p>　　但事实情况并非如此，由于中国股票被分为&ldquo;流通股&rdquo;和&ldquo;非流通股&rdquo;，定向发行的&ldquo;非流通股&rdquo;也就是&ldquo;国有股&rdquo;或&ldquo;法人股&rdquo;实践中仍然是&ldquo;非流通股&rdquo;不允许上市流通，如武钢、宝钢集团向大股东定向增发的&ldquo;非流通股&rdquo;均不上市流通，但对于定向发行的&ldquo;流通股&rdquo;仍然可以上市流通。</p>\r\n<p>　　以一百合并华联为例，一百向华联股东定向发行&ldquo;非流通股&rdquo;和&ldquo;流通股&rdquo;分别用来换购原华联股东的&ldquo;非流通股&rdquo;和&ldquo;流通股&rdquo;，其流通性并没有改变。</p>\r\n<p>　　TCL集团整体上市中定向向TCL通讯流通股东发行的&ldquo;流通股&rdquo;仍然视作&ldquo;流通股&rdquo;而可以上市流通。另外一个例子是目前中国的B股制度。B股私募发行完毕后，发行B股的公司一般都会在上海证券交易所或深圳证券交易所申请B股股票上市交易，于是在境外采用私募方式发行的B股证券，在中国境内也有一个公开交易转让的场所。</p>",469,2042);
$z[6][4]['name']="body";
$z[7]=Array("field","",2044,2083);
$z[7][4]['name']="litpic";

?>